Manifest-Version: 1.0

Name: capabilities
Specification-Title: Java Security Providers Capabilities (capabilities)
Specification-Version: ${CAPABILITIES_VERSION_MANIFEST}
Specification-Vendor: Mozilla Foundation
Implementation-Title: capabilities
Implementation-Version: ${CAPABILITIES_VERSION_MANIFEST}
Implementation-Vendor: Mozilla Foundation
